GET /shows/{id}/seasons/{season}/episodes/{episode}/people

trakt.tv

Summary: Get all people for an episode
Operation ID: Get all people for an episode
Auth: unknown
Description

#### ✨ Extended Info Returns all `cast` and `crew` for an episode. Each `cast` member will have a `characters` array and a standard `person` object. The `crew` object will be broken up by department into `production`, `art`, `crew`, `costume & make-up`, `directing`, `writing`, `sound`, `camera`, `visual effects`, `lighting`, and `editing` (if there are people for those crew positions). Each of those members will have a `jobs` array and a standard `person` object. #### Guest Stars If you add `?extended=guest_stars` to the URL, it will return all guest stars that appeared in the episode. **Note:** This returns a lot of data, so please only use this extended parameter if you actually need it!

Parameters (5)

episode (integer, path, required)

episode number

id (string, path, required)

Trakt ID, Trakt slug, or IMDB ID

season (integer, path, required)

season number

trakt-api-key (string, header, optional)

e.g. [client_id]

trakt-api-version (string, header, optional)

e.g. 2

No probe data for this endpoint yet.